/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ff-dagny-web-pro:
 *   - http://typekit.com/eulas/0000000000000000773599a1
 *   - http://typekit.com/eulas/000000000000000077359998
 *   - http://typekit.com/eulas/0000000000000000773599cf
 *   - http://typekit.com/eulas/0000000000000000773599d7
 * nunito-sans:
 *   - http://typekit.com/eulas/00000000000000007735b8f6
 *   - http://typekit.com/eulas/00000000000000007735b8f8
 *   - http://typekit.com/eulas/00000000000000007735b8ff
 *   - http://typekit.com/eulas/00000000000000007735b901
 *   - http://typekit.com/eulas/00000000000000007735b904
 *   - http://typekit.com/eulas/00000000000000007735b907
 *   - http://typekit.com/eulas/00000000000000007735b909
 *   - http://typekit.com/eulas/00000000000000007735b90a
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-02-06 22:43:38 UTC"}*/

@import url("p3a1e.css");

@font-face {
font-family:"ff-dagny-web-pro";
src:url("../other/lca71") format("woff2"),url("../other/dca71") format("woff"),url("../other/aca71") format("opentype");
font-display:swap;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"ff-dagny-web-pro";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-dagny-web-pro";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-dagny-web-pro";
src:url("../other/lc150") format("woff2"),url("../other/dc150") format("woff"),url("../other/ac150") format("opentype");
font-display:swap;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/le265-2") format("woff2"),url("../other/de265-2") format("woff"),url("../other/ae265-2") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/l7238") format("woff2"),url("../other/d7238") format("woff"),url("../other/a7238") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/lfac7") format("woff2"),url("../other/dfac7") format("woff"),url("../other/afac7") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/lc150-2") format("woff2"),url("../other/dc150-2") format("woff"),url("../other/ac150-2") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/lca71-2") format("woff2"),url("../other/dca71-2") format("woff"),url("../other/aca71-2") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

.tkff-dagny-web-pro { font-family: "ff-dagny-web-pro",sans-serif; }
.tk-nunito-sans { font-family: "nunito-sans",sans-serif; }
